Görüntülenme: 622
0 0
Okuma Süresi:14 Saniye

WordPress kurarken karşılaştığım php version 7 sürümünden aşağı olmamalıdır uyarısını DA (direct admin) Panele giriş yaptıktan sonra, sağ altta bulunan php version satırında “Change” linkine tıklayarak aşağıdaki ekran görüntüsünde olduğu gibi istediğimiz versionu seçip SAVE diyoruz.

Php version kısmında 7.4 sürümüne değiştiğini görüyoruz. Hatasız kurulumlar dilerim :))

Happy
Happy
0 %
Sad
Sad
0 %
Excited
Excited
0 %
Sleepy
Sleepy
0 %
Angry
Angry
0 %
Surprise
Surprise
0 %
tenda pw201a Previous post Elektrik hattı üzerinden kablolu ve kablosuz internet erişimi
Next post Line vty 0 4 veya line vty 0 15 nedir?

Average Rating

5 Star
0%
4 Star
0%
3 Star
0%
2 Star
0%
1 Star
0%

Bir cevap yazın

E-posta hesabınız yayımlanmayacak.